@charset "utf-8";


ul,
li {
  margin:0;
  padding:0;
  list-style:none;
}
img{
	vertical-align:bottom;
	border:0;
}
#photo {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 695px;
}
#navi {
	width: 181px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#navi ul{
	font-size:0;
	padding:0px;
	margin:0px;
}
#navi li{
	display:block;
	list-style:none;
	padding:0px;
	margin: 0px;
}


#photo-02 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 695px;
}
#navi-02 {
	width: 181px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#navi-02 ul{
	font-size:0;
	padding:0px;
	margin:0px;
}
#navi-02 li{
	display:block;
	list-style:none;
	padding:0px;
	margin: 0px;
}


#photo-03 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 695px;
}
#navi-03 {
	width: 181px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#navi-03 ul{
	font-size:0;
	padding:0px;
	margin:0px;
}
#navi-03 li{
	display:block;
	list-style:none;
	padding:0px;
	margin: 0px;
}


#under-photo {
	margin: 30px 0px 10px;
	padding: 0px;
	width: 520px;
}
#under-navi {
	width: 520px;
	margin: 0px;
	padding: 0px;
}
#under-navi ul{
	font-size:0;
	padding:0px;
	margin:0px;
}
#under-navi li{
	list-style:none;
	padding:0px;
	margin: 0px;
	float: left;
	display: inline;
	width: 130px;
}
